petsc-3.10.5 2019-03-28
Report Typos and Errors

# PCRedistributeGetKSP

Gets the KSP created by the PCREDISTRIBUTE

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCRedistributeGetKSP(PC pc,KSP *innerksp)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output Parameter

innerksp -the inner KSP

### Keywords

PC, redistribute solve

### Level

advanced

### Location

src/ksp/pc/impls/redistribute/redistribute.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages